Bug 848066 - Compatible group configuration is not listing
Compatible group configuration is not listing
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Lukas Krejci
Mike Foley
:
Depends On: 844989
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 09:50 EDT by Lukas Krejci
Modified: 2013-09-01 05:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 844989
Environment:
Last Closed: 2013-09-01 05:58:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2012-08-14 09:50:08 EDT
+++ This bug was initially created as a clone of Bug #844989 +++

Created attachment 601727 [details]
Compatible Group screen shot

Description of problem:
Compatible groups current configuration is not listing on GUI 

Version-Release number of selected component (if applicable):
RHQ
Version: 4.5.0-SNAPSHOT
Build Number: b49d9d3
GWT Version: 2.4.0
SmartGWT Version: 3.0

How reproducible:
100%

Steps to Reproduce:
1.Logon to RHQ GUI as a 'rhqadmin'
2.Navigate to 'Inventory--> Compatible Groups-->New'
3.Create a group with the resource 'RHQ Agent'
4.Navigate to 'Inventory--> Compatible Groups--><groupname-on-step-2>'
5.Navigate to 'Configuration-->Current'
Actual results:
Not showing any of the configuration

Expected results:
Should list available configurations

Additional info:
Screenshot is attached
Note: This issue was detected by overnight GUI automation.
I do not see any error messages on server log files.
Comment 1 Charles Crouch 2012-08-15 09:05:44 EDT
We already have a version of this bug targeting jon311 (844989), so setting the fix version to RHQ4.5 to make sure we get this fixed.
Comment 2 Lukas Krejci 2012-12-20 08:19:45 EST
Could not reproduce this in RHQ 4.6.0-SNAPSHOT
Comment 3 Heiko W. Rupp 2013-09-01 05:58:47 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.